/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
.view-og-nodes table.views-table tr td + td + td + td,
.view-og-nodes table.views-table tr th + th + th + th {
	display: none;
}

.view-people .views-row {
	text-align: center;
	border: none;
	display: inline-block;
	width: 49%;
	vertical-align: top;
	margin-bottom: 30px;
}
#block-block-2 .block-content a {
    background: #96c11f url('images/pattern_8x8.png');
	padding: 0px 10px;
	display: inline-block;
	font-size: 1.5em;
	line-height: 2em;
	margin-left: 10px;
}
#branding {
	margin: 0;
}
#block-widgets-s-socialmedia-profile-default {
	position: absolute;
	top: -200px;
	right: 10px;
	padding: 0;
	margin: 0;
}
#menu-control {
	height: auto;
	padding: 28px 0 0 0;
	border-bottom: none;
	margin: 0;
}

#menu-control .nav li a, 
#menu-control .nav ul.menu li a {
	height: 37px;
	line-height: 37px;
  	font-size: 1.25em;
}
#page > *:not(#columns) > #menu-bar {
	margin: 0;
}
#menu-control .menu-wrapper {
	border-bottom: 2px solid #149c88;
	margin: 0;
}
#menu-control .menu-wrapper ul.menu {
	margin: 0 10px;
}
#content-column, .content-column {
	width: 100%;
}

.region-sidebar-second {
width: 25%;
margin-left: -25%;
}
.sidebar-second .content-inner {
margin-right: 25%;
margin-left: 0;
}
section#main-content {
	position: relative;
padding: 20px;
margin: 0 10px 10px;
}
.sidebar > .region-inner {
margin: 20px 10px 10px 0;
}
article .node-content + nav {
position: absolute;
top: 20px;
right: 60px;
background: transparent;
padding: 0px 10px;
height: 1.85em;
width: auto;
}
article .node-content + nav .links li a {
display: inline-block;
height: 1.85em;
width: 1.85em;
text-align: center;
position: relative;
line-height: 1.85em;
text-indent: -9999px;
white-space: nowrap;
}
 .links li.socialmedia_share-default span a + a {
  	margin-left: 30px;
}
.links li a img {
	vertical-align: text-top;
}
.links li a:hover:after {
	content: attr(title);
	background: rgba(0,0,0,.75);
	padding: 5px;
	position: absolute;
	width: 13em;
	text-align: center;
	top: 28px;
	left: -65px;
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	transition: all 200ms;
	-webkit-transition: all 200ms;
	text-indent: initial;
}
.links li a:hover:before {
	content: " ";
	border-color: transparent transparent rgba(0,0,0,.75) transparent;
	border-style: solid;
	border-width: 0 6px 6px;
	padding: 0;
	position: absolute;
	top: 22px;
	left: 8px;
	transition: all 200ms;
	-webkit-transition: all 200ms;
}
.print_html, .print_mail, .print_pdf {
	margin-left: 0px;
}
#main-content h1#page-title:after,
.sidebar .block h2.block-title:after {
  margin: 8px -10px 0 -20px;
}
.sidebar .block h2.block-title:after {
  margin: 8px 0 0 -5px;
}

#block-search-form {
	position: absolute;
	right: 0px;
	bottom: 0px;
	background: transparent;
	padding: 6px 6px 10px;
	height: 22px;
	z-index: 1;
	border-bottom: none;
}
#block-search-form #search-block-form {
	margin: 0;
}
#block-search-form button,
#block-search-form input {
	vertical-align: middle;
}
#block-search-form h2 {
	margin: 0;
}
#block-search-form input.custom-search-box {
	background: #e5e5e5;
	border: none;
	height: 22px;
	width: 60px;
	line-height: 22px;
	font-size: 18px;
	transition: all 800ms;
	-webkit-transition: all 800ms;
	text-transform: uppercase;
	color: #9d9d9c;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: normal;
	padding: 2px 15px 1px;
}
#block-search-form input.custom-search-button {
	background: #e5e5e5;
	padding: 2px 4px 1px 6px;
}
#block-search-form #edit-actions {
	margin-left: -3px;
}
#block-search-form input.custom-search-box:hover,
#block-search-form input.custom-search-box:focus,
#block-search-form input.custom-search-box:active {
	width: 210px;
	transition: all 200ms;
	-webkit-transition: all 200ms;
}

#block-pocacito-custom-pocacito-block-user a.user-logout {
	margin-right: 10px;
}







